JR44268: POLICY SETS CUSTOMIZED IN THE WAS V8.0 ADMIN CONSOLE IDENTIFY THEIR VERSION AS V7, NOT V8.

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as fixed if next.

Error description

  • User defining a policy set, importing it into IID 8.0.0, and
    referencing it in a WS Export or WS Import, might notice that
    policy sets customized in the WAS v8.0 admin console identified
    their version as v7, not v8.
    

Local fix

  • The work around is to select any policy set in the import or
    export binding, then edit the .export or .import file with a
    text editor, and replace the name of the chosen policy set with
    the name of your customized one.
    

Problem summary

  • This fix will be available in IID 8.0.1
    

Problem conclusion

Temporary fix

Comments

APAR Information

  • APAR number

    JR44268

  • Reported component name

    WS INTEGRATION

  • Reported component ID

    5724I6600

  • Reported release

    700

  • Status

    CLOSED FIN

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt

  • Submitted date

    2012-10-02

  • Closed date

    2012-11-05

  • Last modified date

    2012-11-05

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

Applicable component levels

  • R700 PSY

       UP



Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Integration Developer

Software version:

7.0

Reference #:

JR44268

Modified date:

2012-11-05

Translate my page

Machine Translation

Content navigation